[setup]
AppTitle      =  ¶«¾©·¬ÍâµØ  
Ename         =  djfwd               
AppName       =  Lb.exe
SoftId        = 23102
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2012/8/31 17:49:32 
RunNum        =6
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
